## smtpfeed 1.20

=== debian/changelog ===
smtpfeed (1.20-1) unstable; urgency=low

  * QA upload.
  - Set maintainer address to QA group
  * New upstream version
  * debian/control, debian/compat, debian/rules
  - Updated compat level to 7, removed export DH_COMPAT, updated
    Standards-Version to latest, improved long description, added homepage,
    added ${misc:Depends} to binary package, use dh_prep instead deprecated
    dh_clean -k, do not ignore make clean error, format and comment cleanup
  * Switch to dpkg-source 3.0 (quilt) format
  - Added debian/patches with current diff.gz patches
  - Added patch for fixing perl binary location on example scripts
  * debian/watch
  - Added watch file
  * debian/smtpfeed.init
  - Added short description
  * debian/dirs
  - Remove empty manual dir

 -- Ricardo Mones <mones@debian.org>  Tue, 11 May 2010 15:56:28 +0200

smtpfeed (1.19-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469709)

 -- Peter Eisentraut <petere@debian.org>  Wed, 02 Apr 2008 11:13:06 +0200

smtpfeed (1.19-2) unstable; urgency=low

  * Apply patch by Andreas Jochens to build with gcc-4.0 (Closes: #298414).
  * install smtpfeed.8 instead of debian/smtpfeed.8

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 14 Nov 2005 01:59:08 +0900

smtpfeed (1.19-1.1) unstable; urgency=low

  * 0-day BSP NMU.
  * Apply patch by Andreas Jochens to build with gcc-4.0 (Closes: #298414).

 -- Christoph Berg <myon@debian.org>  Fri, 28 Oct 2005 16:57:56 +0200

smtpfeed (1.19-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 21 Aug 2003 12:52:47 +0900

smtpfeed (1.18-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 19 Mar 2002 16:47:06 +0900

smtpfeed (1.17-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 21 Jan 2002 09:27:52 +0900

smtpfeed (1.16-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 18 Dec 2001 11:43:57 +0900

smtpfeed (1.11-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 14 Feb 2001 21:41:03 +0900

smtpfeed (1.08-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 25 Jan 2001 13:15:00 +0900

smtpfeed (1.07-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 29 May 2000 14:28:58 +0900

smtpfeed (1.02-1) unstable; urgency=low

  * new upstream version
  * enable IPv6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 17 Oct 1999 00:50:28 +0900

smtpfeed (1.01-2) unstable; urgency=low

  * don't generate sendmail.cf by default
    if it was not generated by sendmail.mc 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 24 May 1999 15:43:49 +0900

smtpfeed (1.01-1) unstable; urgency=low

  * new upstream version
    install m4 files in /usr/share/sendmail.cf/

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 20 May 1999 22:30:01 +0900

smtpfeed (0.92-1) frozen unstable; urgency=low

  * new upstream version 
  * close Bug#31979: 'invalid initializer' bug for glibc-2.1

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 27 Jan 1999 21:13:44 +0900

smtpfeed (0.89-1) unstable; urgency=low

  * new upstream version 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  6 Oct 1998 14:40:47 +0900

smtpfeed (0.77-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  7 Sep 1998 18:26:39 +0900

smtpfeed (0.74-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 31 Aug 1998 22:06:22 +0900

smtpfeed (0.66-1) frozen unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri,  3 Jul 1998 18:23:47 +0900

smtpfeed (0.65-2) frozen unstable; urgency=low

  * changed /usr/man/ja_JP.ujis to /usr/man/ja 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 23 Jun 1998 19:18:29 +0900

smtpfeed (0.65-1) frozen unstable; urgency=low

  * new upstream version, recompiled with libc6 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 23 Jun 1998 18:07:57 +0900

smtpfeed (0.65-0bo1) unstable; urgency=low

  * new upstream version
    0.65: Jun.20,1998
        res_send.c:
                replaced to new version from bind 4.9.7 and bind 8.1.2
        smtp.c:
                fix on increment of "ndeferred" counter in case MX RR does
                 not point A RR.
                 reported by Makoto MATSUSHITA <matusita@ics.es.osaka-u.ac.jp>
   0.64: Jun.15,1998
        smtp.c:
                fix on NULL pointer reference with IPv6 support
                fix on increment of "ndeferred" counter
        lmtp.c:
                ndeferred should be counted when system error

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 23 Jun 1998 18:28:37 +0900

smtpfeed (0.63-2) unstable; urgency=low

  * recommends sendmail-wide instead of sendmail 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 21 May 1998 01:34:06 +0900

smtpfeed (0.63-1) unstable; urgency=low

  * new upstream version, compiled with libc6 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 11 May 1998 19:48:44 +0900

smtpfeed (0.63-0bo1) unstable; urgency=low

  * new upstream version
    0.63: May.10,1998
        configure.in:
                -static deleted: -static has a compilation problem on some
                plathome.
        FreeBSD 2.2.x style bind8 supported
         problem reported by Jun-ichiro itojun Itoh <itojun@itojun.org>
         but current version still has a problem on FreeBSD 2.2.1.
        lmtp.c, address.c:
                ndeferred was doubly counted
        dns.c:
                Ignore misconfigured route map entry
        util.c:
                Aliasing supported by route map. see OPTION file
        smtp.c:
                Do not append hostname again in response message
                for retried hosts

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 11 May 1998 19:56:21 +0900


