=== debian/control ===
Source: smtpfeed
Section: mail
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
Homepage: http://member.wide.ad.jp/wg/smtp/smtpfeed.html

Package: smtpfeed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: logrotate
Enhances: sendmail-wide (>= 8.9.3+3.2W)
Description: SMTP feed -- SMTP Fast Exploding External Deliver for Sendmail
 Smtpfeed is a SMTP delivery agent which is called by sendmail, and it
 improves required time to complete delivery of copies of a message to
 a huge number of recipients.
 .
 Note that smtpfeed still in ALPHA testing release.
