=== debian/watch ===
version=3
ftp://sh.wide.ad.jp/WIDE/free-ware/smtpfeed/smtpfeed-(.*)\.tar\.gz
